# NMS_1_16_1

annotation class NMS_1_16_1
Content copied to clipboard

This element uses net.minecraft.server in some way. Because of that, it is unstable and should be checked every time with a version change.

## Constructors

NMS_1_16_1
Link copied to clipboard
fun NMS_1_16_1()
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard